Tagged: ,

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #391400

    Hi apologies if this doesn’t apply, but doesn’t the latest version of Enfold use Fancy Box as it’s lightbox?

    Just received the following in my inbox…

    A serious zero day vulnerability has been discovered in the FancyBox plugin for WordPress. An initial fix has been released so if you use this plugin on any of your sites, please update immediately to at least version 3.0.4 of this plugin.

    Full details on our blog…

    #391714

    Hey Digilocker!

    We use magnific popup, http://dimsemenov.com/plugins/magnific-popup/.

    Cheers!
    Elliott

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.